<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>prehistoire/6538e7df-5661-43b5-b569-a6d42aacdbaf.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Tadrart Acacus 

<p>
Le Tadrart Acacus est une chaîne de montagne dans le désert qui se trouve à l' Ouest de la Libye. 

<p>
Il se situe à l' Est de la ville de Ghat et s' étend jusqu' à la frontière avec l' Algérie 100 km au nord. 

<p>
Le mot Tadrart est le féminin du mot Tadrar signifiant « montagne » dans les langues berbères. 

<p>
Préhistoire 

<p>
Tadrart Acacus 

<p>
Le Tadrart Acacus est une chaîne de montagne dans le désert qui se trouve à l' Ouest de la Libye. 

<p>
Il se situe à l' Est de la ville de Ghat et s' étend jusqu' à la frontière avec l' Algérie 100 km au nord. 

<p>
Le mot Tadrart est le féminin du mot Tadrar signifiant « montagne » dans les langues berbères. 

<p>
Les paysages du Tadrart Acacus sont très variés, cela va des dunes de sables de différentes couleurs (les ergs) aux arches de pierre en passant par les rochers isolés, les gorges et des profonds ravins (les wadis). 

<p>
Il y a un peu de végétation ainsi que quelques sources et puits. 

<p>

<span class="LO p194 Locating-Perceiver " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">&nbsp;<span class="subb">Locating-Perceiver:194</span>&nbsp;On</span>
<span class="LO p194 Locating-TARGET LU" onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">trouve</span><a id="p194"></a><span class="LO p194 Locating-TARGET" onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)"> <sub>Locating:194</sub> </span>
<span class="LO p194 Locating-Sought_entity " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">&nbsp;<span class="subb">Locating-Sought_entity:194</span>&nbsp;beaucoup</span>
<span class="LO p194 Locating-Sought_entity " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">de</span>
<span class="LO p194 Locating-Sought_entity " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">peintures</span>
<span class="LO p194 Locating-Sought_entity " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">préhistoriques</span>
<span class="LO p194 Locating-Ground " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">&nbsp;<span class="subb">Locating-Ground:194</span>&nbsp;dans</span>
<span class="LO p194 Locating-Ground " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">la</span>
<span class="LO p194 Locating-Ground " onMouseOver="changeClass('p194', true)" onMouseOut="changeClass('p194', false)">région</span>, ce qui fait qu' elle a été inscrite en 1985 au Patrimoine mondial. 

<p>

<span class="LO p219 Age-Entity " onMouseOver="changeClass('p219', true)" onMouseOut="changeClass('p219', false)">&nbsp;<span class="subb">Age-Entity:219</span>&nbsp;Les</span>
<span class="LO p219 Age-Entity " onMouseOver="changeClass('p219', true)" onMouseOut="changeClass('p219', false)">peintures</span>
<span class="LO p219 Age-TARGET LU" onMouseOver="changeClass('p219', true)" onMouseOut="changeClass('p219', false)">datent</span><a id="p219"></a><span class="LO p219 Age-TARGET" onMouseOver="changeClass('p219', true)" onMouseOut="changeClass('p219', false)"> <sub>Age:219</sub> </span>
<span class="LO p219 Age-Age " onMouseOver="changeClass('p219', true)" onMouseOut="changeClass('p219', false)">&nbsp;<span class="subb">Age-Age:219</span>&nbsp;de</span>
<span class="LO p219 Age-Age " onMouseOver="changeClass('p219', true)" onMouseOut="changeClass('p219', false)">12000</span>
<span class="LO p219 Age-Age " onMouseOver="changeClass('p219', true)" onMouseOut="changeClass('p219', false)">ans</span>
<span class="LO p219 Age-Age " onMouseOver="changeClass('p219', true)" onMouseOut="changeClass('p219', false)">av.</span>
<span class="LO p219 Age-Age " onMouseOver="changeClass('p219', true)" onMouseOut="changeClass('p219', false)">J.-C.</span>à 100 apr. J.-C. et reflètent les changements naturels et culturels de la région. 

<p>
Il y a des sculptures et des peintures de différents animaux dont des girafes, des éléphants, des autruches, des chameaux, des hommes et des chevaux. 

<p>
Les hommes sont représentés dans différentes scènes de la vie quotidienne, par exemple en train de faire de la musique ou de danser. 

<p>
Différentes peintures d' animaux. 

<p>
Une dune avec quelques rochers. 

<p>
L' arche de Fozzigiaren avec deux personnes afin de 
<span class="LO p315 Giving-TARGET LU" onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">donner</span><a id="p315"></a><span class="LO p315 Giving-TARGET" onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)"> <sub>Giving:315</sub> </span>
<span class="LO p315 Giving-Theme " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">&nbsp;<span class="subb">Giving-Theme:315</span>&nbsp;une</span>
<span class="LO p315 Giving-Theme " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">idée</span>
<span class="LO p315 Giving-Theme " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">de</span>
<span class="LO p315 Giving-Theme " onMouseOver="changeClass('p315', true)" onMouseOut="changeClass('p315', false)">la</span>
<span class="LO p315 p320 C2_Dimension-TARGET_Giving-Theme LU" onMouseOver="changeClass('p315 p320', true)" onMouseOut="changeClass('p315 p320', false)">taille</span><a id="p320"></a><span class="LO p320 Dimension-TARGET" onMouseOver="changeClass('p320', true)" onMouseOut="changeClass('p320', false)"> <sub>Dimension:320</sub> </span>. 

<p>
Le cirque de Moul n' ga. 

</body>
